Bug 1645629 - [RFE] Add warning if Mapping changes when editing a plan
Summary: [RFE] Add warning if Mapping changes when editing a plan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-02 16:55 UTC by Mike Turley
Modified: 2019-02-07 23:04 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:56 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:04:01 UTC

Description Mike Turley 2018-11-02 16:55:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 CFME Bot 2018-11-08 18:06:43 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/70fa45d0d4b0abeceb37b6851ca5e61f6889308f
commit 70fa45d0d4b0abeceb37b6851ca5e61f6889308f
Author:     Aparna Karve <aparna.karve@gmail.com>
AuthorDate: Tue Nov  6 12:40:30 2018 -0500
Commit:     Aparna Karve <aparna.karve@gmail.com>
CommitDate: Tue Nov  6 12:40:30 2018 -0500

    Merge pull request #765 from mturley/764-change-mapping-warning

    [#764] Add warning if mapping changes when editing a plan

    (cherry picked from commit d2acbec956596bce7bfeed8c2e75e1d50b1142e2)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1645629

 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardGeneralStep/PlanWizardGeneralStep.js | 17 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardGeneralStep/helpers.js | 2 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardGeneralStep/index.js | 5 +-
 3 files changed, 19 insertions(+), 5 deletions(-)

Comment 4 Yadnyawalk Tale 2018-11-30 10:43:53 UTC
Changes looks exactly like requirement specified, good work!
Verified on: 5.10.0.24.20181113213923_03b81fd 

Thanks @Mike!

Comment 5 errata-xmlrpc 2019-02-07 23:03:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.